* {
	font-size: 100%;
	padding: 0;
	margin: 0;
}
html {
	background: none;
	overflow: auto;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-moz-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	_background: url(../img/blank.gif) no-repeat fixed;
	_overflow-y: scroll;
}
body {
	overflow: visible;
	font-size: 12px;
	min-height: 100%;
	_height: 100%;
}
td, th, button, select, textarea, input {
	font-family: inherit;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #2B4A78;
}
a,
area,
input,
button,
select,
textarea {
	outline: none;
	*outline: expression(this.hideFocus = true);
}
::-moz-focus-inner{
	padding: 0;
	border: 0;
} 
input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	vertical-align: middle;
	border: 1px solid #ccc;
	background: #fff;
	padding: 5px;
}
input:focus,textarea:focus, select:focus, select.focus {
	border-color: #79c0f2;
}
input[type="reset"], input[type="submit"], input[type="button"], button {
	overflow: visible;
}
input[type="radio"], input[type="range"], input[type="checkbox"], input[type="image"] ,input[type="reset"], input[type="submit"], input[type="button"] {
	background: none;
	padding: 0;
	border: 0;
}
textarea {
	border: 1px solid #CCC;
	vertical-align: top;
	background: #fff;
	resize: vertical;
	overflow: auto;
	padding: 6px;
	height: 80px;
	width: 150px;
}
textarea, input {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: inherit;
}
:focus::-webkit-input-placeholder {
	color: transparent !important;
}
::-webkit-input-placeholder {
	color: #bfbfbf;
}
:-webkit-placeholder {
	color: #bfbfbf;
}
:-moz-placeholder {
	color: #bfbfbf;
}
placeholder {
	color: #bfbfbf;
}
::-webkit-search-decoration,
::-webkit-search-cancel-button,
::-webkit-search-results-button,
::-webkit-search-results-decoration {
	display: none;
}
::-webkit-search-decoration,
::-webkit-search-cancel-button {
	display: none;
}
input[type="time"],
input[type^="date"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}
.opera.input_date input[type="time"],
.opera.input_date input[type^="date"] {
	width: auto;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
table {
	empty-cells: show;
	border-collapse: collapse;
}
table,th,td {
	border: 0 solid #eee;
}
caption {
	font-size: large;
	font-weight: bold;
}
th {
	word-break: keep-all;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
}
iframe {
	border: 0;
}
label, select, progress {
	vertical-align: middle;
	display: inline-block;
}
select {
	border: 1px solid #ccc;
	padding: 4px 5px;
	background: none;
	color: #666;
}
input[placeholder] {
	behavior: url("/static/skin/common/htc/input.html5.htc");
}
select {
	*behavior: url("/static/skin/common/htc/select.htc");
	background: #FFF;
}
* html .pngfix {
	_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.firstChild.src + "',sizingMethod='scale')");
	_display: inline;
	_zoom: 1;
}
* html .pngfix img {
	_visibility: hidden;
	_display: block;
	_zoom: 1;
}
* html a.pngfix,
* html a .pngfix {
	_cursor: hand;
}
html {
	font-family: simsun;
}
:root {
	font-family: "Microsoft YaHei", \5FAE\8F6F\96C5\9ED1;
}
a {
	color: #0087fe;
}
.widthWrap {
	max-width: 1000px;
	min-width: 768px;
	margin: auto;
	_width: 960px;
}

#header .curContact{
	background: url("../../pim2/img/nav-bt.gif") no-repeat scroll 5px 1px transparent;
    color: #FFFFFF;
}

#header .curSMS,
#header .curPhoto{
	background: url("../../pim2/img/nav-bt.gif") no-repeat scroll 0 1px transparent;
    color: #FFFFFF;
}

#header .curCallog,
#header .curApp{
	background: url("../../pim2/img/nav-bt.gif") no-repeat scroll 5px -37px transparent;
    color: #FFFFFF;
}

.main {
	font-size: 14px;
	min-height: 1%;
	color: #4D4D4D;
	_height: 1%;
}
.main:after,
.toolbar:after {
	overflow: hidden;
	display: block;
	clear: both;
	content: "";
	height: 0;
}

#allApplication .widthwrap{
	border: 5px solid #fff;
	background-color: #F7F7F7;
}

.main .colmain {
	background: #fff;
}

.main .collist {
	white-space: nowrap;
	margin-right: 3px;
	line-height: 36px;
	padding: 10px;
	width: 170px;
	float: left;
	_margin-right: 0;
}
.collist .btn {
	overflow: hidden;
	padding: 0 16px;
	display: block;
	margin: 5px 0;
}
.collist .fav {
	background: url("../img/heart.png") no-repeat left center;
	vertical-align: middle;
	display: inline-block;
	height: 16px;
	width: 20px;
	_margin: 10px 0;
	_background: none;
	_filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/common/img/heart.png',sizingMethod='crop')");
}
.collist .newgrp b {
	text-align: center;
	width: 20px;
	display: block;
	height: 32px;
	position: static;
	float: left;
	background: url(/static/skin/contact/img/grpedit.gif) no-repeat center -61px;
}
:root .collist .newgrp b {
	color: transparent;
}
.collist ul {
	border: 1px dotted #d0d0d0;
	border-width: 1px 0;
	list-style: none;
	margin: 5px 0;
}
.collist li {
	margin: 6px auto;
}
.collist ul a {
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 16px;
	display: block;
	color: #2b4a78;
	*width: 128px;
}
.main .collist .curr {
	background: #79C0F2;
	font-weight: bold;
	color: #fff;
}
.collist .curr a {
	color: #fff;
}
.main .colmain {
	overflow: hidden;
	_zoom: 1;
}

.main .colmain .coltitle {
	background: url(../img/splitline.gif) repeat-x bottom;
	padding-bottom: 18px;
}
:root .main .colmain .coltitle {
	background: linear-gradient(315deg, transparent, transparent 1px, #ccc 1px, #ccc 2px, transparent 2px, transparent 3px, #ccc 3px, #ccc 4px, transparent 4px, transparent 5px, #ccc 5px, #ccc 6px, transparent 6px);
	background-position: bottom;
	background-repeat: repeat-x;
    background-size: 3px 4px;
}
.main .colmain h1 {
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	line-height: normal;
	overflow: hidden;
	font-size: 28px;
}
.main .coltitle .lnks {
	line-height: 36px;
	color: #79c0f2;
	float: right;
}
.colmain .search {
	background: url(../img/search.gif) no-repeat 10px center;
	float: right;
}
.colmain .search input {
	box-shadow: 1px 1px 2px rgba(0,0,0,.2) inset;
	box-sizing: content-box;
	border-radius: 9em;
	padding-left: 30px;
	position: relative;
	background: none;
	width: 200px;
	behavior: url("/static/skin/common/htc/PIE.htc") url("/static/skin/common/htc/input.html5.htc");
}
.toolbar {
	border: 1px solid #efefef;
	border-width: 1px 0;
	min-height: 1%;
	display: block;
	_height: 1%;
}
.toolbar .ui_menu {
	width: 109px;
}
.toolbar a,
.toolbar .checkbox,
.toolbar .ui_menu {
	float: left;
	margin: -1px 0;
}
.toolbar a,
.toolbar .ui_menu div {
	padding: 0 12px;
}
.toolbar a,
.toolbar .ui_menu,
.toolbar .checkbox {
	border: 1px solid #efefef;
	border-right-width: 0;
	color: #0087fe;
}
.toolbar .checkbox {
	padding: 0 16px;
	border-left: 0;
}
.toolbar a,
.toolbar .checkbox,
.toolbar .ui_menu div {
	line-height: 50px;
	_padding-top: 15px;
	_height: 35px;
}
.toolbar a:hover {
	text-decoration: none;
	background: #F3F8FB;
}
.toolbar a:hover,
.toolbar .ui_menu:hover {
	border: 1px solid #79C0F2;
	_margin-right: -1px;
	*position: relative;
	*z-index: 1;
}
.toolbar a:hover+a,
.toolbar .ui_menu:hover+a {
	border-left-width: 0;
}
.toolbar .ui_menu .arrow {
	border-top-color: #0087fe;
}
.toolbar .ui_menu menu {
	min-width: 109px;
	width: auto;
	width: 150px;
}
.toolbar .ui_menu .btn {
	border: 0;
	border-top: 1px solid #efefef;
	text-align: center;
	line-height: 28px;
	margin: 5px 0 0 0;
	display: block;
	float: none;
	padding: 0;
}
.toolbar .ui_menu ul {
	overflow: hidden;
	overflow-y: auto;
	max-height: 280px;
	*overflow: visible;
	*max-height: none;
}
.toolbar .ui_menu li {
	padding: 3px 5px;
}
.toolbar .ui_menu li,
.toolbar .ui_menu menu,
.toolbar .ui_menu label {
	text-overflow: ellipsis;
	overflow: hidden;
}
.toolbar b {
	background: url(../img/toolbar.gif) no-repeat;
	vertical-align: middle;
	display: inline-block;
	height: 20px;
	width: 30px;
}
.toolbar .refresh b {
	background-position: 0 0;
}
.toolbar .delete b {
	background-position: 0 -20px;
}
.toolbar .back b {
	background-position: 0 -40px;
}
.toolbar .next b {
	background-position: 0 -60px;
}
.toolbar .prev b {
	background-position: 0 -80px;
}
.toolbar .option b {
	background-position: 0 -100px;
}
.toolbar .gird b {
	background-position: 0 -120px;
}
.toolbar .list b {
	background-position: 0 -140px;
}
.toolbar .p_grp b {
	background-position: 0 -160px;
}
.toolbar .p_add b {
	background-position: 0 -180px;
}
.toolbar .p_remove b {
	background-position: 0 -200px;
}
.toolbar .p_merger b {
	background-position: 0 -220px;
}
.toolbar .disable {
	background: #fff !important;
	border-color: #EFEFEF !important;
	color: #ccc !important;
}
.toolbar .disable div {
	background: #fff !important;
}
.toolbar .disable menu,
.toolbar .disable .arrow {
	display: none !important;
}
.toolbar .disable b {
	filter: Gray() Alpha(opacity=60);
	-webkit-filter: grayscale(1);
	background-color: #fff;
	opacity: .6;
}
.noneresult {
	background: url(../img/none.gif) no-repeat center;
	height: 400px;
	margin: auto;
	clear: both;
}
.none {
	text-align: center;
	margin: 160px auto;
	font-size: 14px;
}
.none p {
	margin-top: 10px;
}
.pages {
	padding: 20px 15px;
	line-height: 20px;
	text-align: right;
	font-size: 12px;
	clear: both;
}
.pages select {
	outline: none;
	height: auto;
	padding: 0;
}
.pages * {
	vertical-align: middle;
}
.pages a {
	display: inline-block;
	background-color: #76C2E9;
	padding: 1px 4px 0;
	margin: 0 1px;
	color: #FFF;
}
.pages span {
	vertical-align: middle;
	position: relative;
	top: 2px;
}
.pages input {
	text-align: center;
	padding: 2px;
	width: 3em;
}
.avatar {
	background: url(../img/userfacebg.gif) no-repeat center 120px;
	display: inline-block;
	text-align: center;
	*display: inline;
	*zoom: 1;
	*width: 142px;
}
:root .avatar {
	position: relative;
	background: none;
	z-index: 1;
}
.avatar img {
	border: 1px solid #E3E3E3;
	position: relative;
	background: #fff;
	display: block;
	padding: 10px;
	height: 120px;
	width: 120px;
	margin: auto;
	z-index: 1;
}
.avatar::before, .avatar::after {
	box-shadow: 0 15px 6px rgba(0, 0, 0, 0.5);
	transform: rotate(-8deg);
	position: absolute;
	z-index: -1;
	content: "";
	height: 5px;
	width: 50%;
	top: 120px;
	left: 5px;
}
.avatar::after {
	transform: rotate(8deg);
	left: auto;
	right: 5px;
}
.backtop {
	float: right;
	clear: both;
}
.backtop a {
	background: url(../img/backtop.gif) no-repeat center;
	text-indent: -9999px;
	position: absolute;
	overflow: hidden;
	position: fixed;
	height: 174px;
	width: 26px;
	bottom: 115px;
}
* html .backtop a {
	_position: absolute;
	_bottom: auto;
    _top: expression(offsetParent.scrollTop + offsetParent.clientHeight - 290);
}
.footer {
	border-top: 1px solid #d8d8d8;
	background: #f0f0f0;
	text-align: center;
	margin-top: 20px;
	padding: 38px 0;
	clear: both;
	*zoom: 1;
}
.footer,
.footer * {
	color: #828689;
	margin: 0;	
}
.hidecode {
	position: absolute;
	right: 9999em;
	top: -9999em;
}
body {
	transform-origin: center top;
}
@media handheld and (min-width: 1440px) {
    body {
        transform: scale(1.5);
    }
}
@media handheld and (min-width: 1920px) {
    body {
        transform: scale(2);
    }
}
@media handheld and (min-width: 2400px) {
    body {
        transform: scale(2.5);
    }
}
@media handheld and (min-width: 2880px) {
    body {
        transform: scale(3);
    }
}
/************radio,checkbox*************/
.ui_radio,
.ui_checkbox {
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;
	   -moz-box-shadow: 0 2px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;
	        box-shadow: 0 2px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;

	background: #f2f2f2 no-repeat center;
	border: 1px solid #b9b9b9;
	vertical-align: middle;
	display: inline-block;
	white-space: nowrap;
	line-height: normal;
	position: relative;
	line-height: 14px;
	overflow: hidden;
	height: 14px;
	width: 14px;
	padding: 0;
	margin: 0;
	behavior: url("/static/skin/common/htc/PIE.htc");
}
.ui_checkbox {
	box-shadow: none;
}
:root .ui_checkbox {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;
	   -moz-box-shadow: 0 1px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;
	        box-shadow: 0 1px 0 rgba(0,0,0,.1), 0 3px 6px rgba(0,0,0,.1) inset;
}
:root .ui_radio,
:root .ui_checkbox {
	background: #fff;
	behavior: none;
}
:root .ui_radio:after,
:root .ui_heart:after,
:root .ui_checkbox:after {
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -99999px;
	color: transparent;
	display: block;
	content: ".";
}
.ui_radio:hover,
.ui_checkbox:hover,
.ui_radio.pie_hover,
.ui_checkbox.pie_hover {
	background-color: #d6f4ff;
	border-color: #7aceea;
}
.ui_radio:active,
.ui_checkbox:active,
.ui_radio.pie_active,
.ui_checkbox.pie_active {
	background-color: #ddd;
	border-color: #adadad;
}
:root .ui_checkbox:after {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODQyQjQ2RDNFMzM3MTFFMDlCRDZDNTY2RTA3QjNCQTIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODQyQjQ2RDRFMzM3MTFFMDlCRDZDNTY2RTA3QjNCQTIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4NDJCNDZEMUUzMzcxMUUwOUJENkM1NjZFMDdCM0JBMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4NDJCNDZEMkUzMzcxMUUwOUJENkM1NjZFMDdCM0JBMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtQMcUIAAACkSURBVHjaYvz//z8DKYCJWIW+O+5Ig2hGQjYAFTIDqQooNmQhoFgRSC0CYksgjtjsoXKHCSqxHYhD0BSnAalLQGwDxIlAxWtA4jAbjgDxaqCiKUC6D4inAbEHVC4dqHgxzCCwH6DuPAnExmiuKgYq7sMIJaDgX5C1QPwLSa4JXTFKsAIlL4MUQbl9QH49toBAD6UOIL4DVLwSV8gx0iymYQAgwAD4wTp5R557nQAAAABJRU5ErkJggg==");
	height: 12px;
	width: 12px;
	margin: 1px;
}
.ui_heart input,
.ui_radio input,
.ui_checkbox input {
	outline: none;
	opacity: 0;
	padding: 0;
	margin: 0;
	filter: alpha(opacity=0);
	behavior: url("/static/skin/common/htc/checked.htc");
}
:root .ui_radio input,
:root .ui_heart input,
:root .ui_checkbox input {
	background: none;
	position: static;
	behavior: none;
}
.ui_radio input:checked,
.ui_heart input:checked,
.ui_checkbox input:checked {
	position: absolute;
}
.ui_radio,
.ui_radio:after {
	-webkit-border-radius: 300%;
	   -moz-border-radius: 300%;
		    border-radius: 300%;
}
:root .ui_radio:after {
	background: #4cb7db;
	background: -webkit-gradient(linear, left top, left bottom, from(#6ac5e4), to(#43a1c1));
	background: -webkit-linear-gradient(top, #6ac5e4, #43a1c1);
	background:    -moz-linear-gradient(top, #6ac5e4, #43a1c1);
	background:     -ms-linear-gradient(top, #6ac5e4, #43a1c1);
	background:      -o-linear-gradient(top, #6ac5e4, #43a1c1);
	background:         linear-gradient(top, #6ac5e4, #43a1c1);
	margin: 3px;
	height: 8px;
	width: 8px;
}
.ui_radio *,
.ui_heart *,
.ui_checkbox * {
	background: no-repeat center;
	vertical-align: top;
	position: absolute;
	margin: auto;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
}
.ui_checkbox ie-checked {
	background-image: url(../img/checkbox.png);
	_background-image: url(../img/checkbox.gif);
}
.ui_radio ie-checked {
	background-image: url(../img/radio.png);
	_background-image: url(../img/radio.gif);
}
.disabled {
	color: #ababab;
}
.disabled .ui_radio,
.disabled .ui_checkbox {
	border-color: #ddd;
	background-color: #f3f3f3;
}
.disabled .ui_radio *,
.disabled .ui_checkbox * {
	filter: alpha(opacity=50);
	background-color: #f3f3f3;
}
.disabled .ui_radio input,
.disabled .ui_checkbox input {
	filter: alpha(opacity=0);
	background-color: none;
}
:root .disabled .ui_radio,
:root .disabled .ui_checkbox {
	background-color: #fff;
	border-color: #b9b9b9;
	opacity: .5;
}
/************心形单选框*************/
.ui_heart {
	background: url(../img/heart.png) no-repeat right top;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	line-height: 16px;
	overflow: hidden;
	height: 16px;
	width: 20px;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/common/img/heart_empty.png',sizingMethod='crop');
}
.ui_heart ie-checked {
	background: url(../img/heart.png) no-repeat left top;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/skin/common/img/heart.png',sizingMethod='crop');
}
.ui_heart,
.ui_heart ie-checked {
	_background: none;
}
:root .ui_heart:after {
	background: url(../img/heart.png) no-repeat left center;
}
/***************button************************/
.ui_button,
.ui_button_del,
.ui_button_esc {
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1);
	   -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.1);
	        box-shadow: 0 1px 0 rgba(0,0,0,0.1);
	-webkit-border-radius: 2px; 
	   -moz-border-radius: 2px; 
		    border-radius: 2px; 
	vertical-align: middle;
	text-decoration: none !important;
	display: inline-block;
	text-align: center;
	position: relative;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
	cursor: default;
	outline: none;
	color: #fff !important;
	padding: 0;
	outline: expression(this.hideFocus=true);
	*display: inline;
	*zoom: 1;
	_height: 32px;
}
:root .ui_button,
:root .ui_button_del,
:root .ui_button_esc {
	behavior: none;
}
.ui_button div,
.ui_button_del div,
.ui_button_esc div {
	border: 1px solid #fff;
	border-color: rgba(255,255,255,.15);
	border-left-color: rgba(255,255,255,.25);
	border-top-color: rgba(255,255,255,.25);
	padding: 0 10px;
	min-width: 50px;
	height: 30px;
	filter: alpha(opacity=20);
	_width: 50px;
}
.ui_button span,
.ui_button_del span,
.ui_button_esc span {
	position: absolute;
	width: 100%;
	left: 0;
	_width: expression(offsetParent.clientWidth);
}
.ui_button:hover div,
.ui_button_del:hover div,
.ui_button_esc:hover div {
	filter: alpha(opacity=15);
	border-color: rgba(255,255,255,.10);
	border-left-color: rgba(255,255,255,.20);
	border-top-color: rgba(255,255,255,.20);
}
.ui_button:active div,
.ui_button_del:active div,
.ui_button_esc:active div {
	border-top-color: #000;
	border-color: rgba(255,255,255,.10);
	filter: alpha(opacity=16);
}
:root html body .ui_button div,
:root html body .ui_button_del div,
:root html body .ui_button_esc div {
	filter: none;
}
.ui_button:active,
.ui_button.pie_active,
.ui_button_del:active,
.ui_button_del.pie_active,
.ui_button_esc:active,
.ui_button_esc.pie_active {
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.16) inset;
	   -moz-box-shadow: 0px 2px 2px rgba(0,0,0,.16) inset;
		    box-shadow: 0px 2px 2px rgba(0,0,0,.16) inset;
}
.ui_button input,
.ui_button_del input,
.ui_button_esc input {
	font-family: inherit;
	font-size: inherit;
	position: absolute;
	overflow: visible;
	background: none;
	color: inherit;
	outline: none;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	left: 0px;
	top: 0px;
	*font-family: expression(parentNode.currentStyle.fontFamily);
	*font-size: expression(parentNode.currentStyle.fontSize);
	*color: expression(parentNode.currentStyle.color); 
	_height: expression(parentNode.offsetHeight);
	_width: expression(parentNode.offsetWidth);
	outline: expression(this.hideFocus=true);
}
/****普通按钮颜色*****/
.ui_button {
	border: 1px solid #69b3e8;
	background: #62b4ee;
}
.ui_button:hover {
	border-color: #78bbea;
	background: #87c8f5;
}
.ui_button:active,
.ui_button.pie_active {
	border-color: #4799d4;
	background: #56a6de;
}

/****“删除”按钮颜色*****/
.ui_button_del {
	border: 1px solid #e7675c;
	background: #f76d62;
}
.ui_button_del:hover {
	border-color: #e7675c;
	background: #fb8278;
}
.ui_button_del:active,
.ui_button_del.pie_active {
	border-color: #e36055;
	background: #e16156;
}

/****“取消”按钮颜色*****/
.ui_button_esc {
	border: 1px solid #a9a9a9;
	background: #b0afaf;
}
.ui_button_esc:hover {
	border-color: 1px solid #bcbcbc;
	background: #c8c8c8;
}
.ui_button_esc:active,
.ui_button_esc.pie_active {
	border-color: #909090;
	background: #9c9c9c;
}
/****下拉菜单*****/
.ui_select {
	padding: 5px 24px 5px 6px;
	vertical-align: middle;
	border: 1px solid #ccc;
	display: inline-block;
	white-space: nowrap;
	line-height: normal;
	position: relative;
	background: #fff;
	overflow: hidden;
	min-height: 1em;
}
.ui_select:hover {
	border-color: #79C0F2
}
.ui_select select {
	filter: alpha(opacity=0);
	background: inherit;
	position: absolute;
	min-width: 100%;
	border: inherit;
	behavior: none;
	color: inherit;
	font: inherit;
	height: 100%;
	padding: 0;
	opacity: 0;
	border: 0;
	left: 0;
	top: 0;
	*display: none;
}
.ui_select b {
	border-color: #000 transparent transparent;
	border-top-color: inherit;
	border-width: 4px 4px 0;
	vertical-align: middle;
	border-style: solid;
	position: absolute;
	margin-top: -2px;
	overflow: hidden;
	right: 8px;
	height: 0;
	width: 0;
	top: 50%;
	_border-right-color: expression(parentNode.currentStyle.backgroundColor);
	_border-left-color: expression(parentNode.currentStyle.backgroundColor);
	*border-top-color: expression(parentNode.currentStyle.borderTopColor);
}
.ui_select_ie {
	verticalAlign: baseline;
	border: 1px outset #ccc;
	white-space: nowrap;
	line-height: normal;
	position: absolute;
	list-style: none;
	overflow: hidden;
	cursor: default;
	display: none;
	z-index: 1;
	padding: 0;
}
.ui_select_ie li {
	padding: 1px 0 0 3px;
	display: block;
}
.ui_select_ie .hover {
	background: highlight;
	color: highlighttext;
	zoom: 1;
}
/****下拉菜单*****/
.ui_menu,
.ui_menu .arrow {
	display: inline-block;
	*display: inline;
	*zoom: 1
}
.ui_menu {
	vertical-align: baseline;
	border: 1px solid #ccc;
	word-break: keep-all;
	white-space: nowrap;
	position: relative;
	background: #fff;
	*vertical-align: middle;
}
.ui_menu div,
.ui_menu menu {
	background-color: inherit;
	vertical-align: baseline;
	*background-color: expression(parentNode.currentStyle.backgroundColor);
}
.ui_menu div {
	border-color: inherit;
	position: relative;
	padding: 5px 6px;
	border-width: 0;
	*zoom: 1;
}
.ui_menu .arrow {
	border-color: #000 transparent transparent;
	border-top-color: inherit;
	border-width: 4px 4px 0;
	vertical-align: middle;
	border-style: solid;
	margin-left: 5px;
	overflow: hidden;
	height: 0;
	width: 0;
	_border-right-color: expression(parentNode.parentNode.currentStyle.backgroundColor);
	_border-left-color: expression(parentNode.parentNode.currentStyle.backgroundColor);
	*border-top-color: expression(parentNode.parentNode.currentStyle.borderTopColor);
	*zoom: 1;
}
.ui_menu menu {
	position: absolute;
	list-style: none;
	min-width: 100%;
	border: inherit;
	display: none;
	margin: -1px;
	*border-width: expression(parentNode.currentStyle.borderWidth);
	*border-style: expression(parentNode.currentStyle.borderStyle);
	*border-color: expression(parentNode.currentStyle.borderColor);
	_width: expression(offsetParent.clientWidth);
}
.ui_menu li {
	text-overflow: ellipsis;
	display: block;
	min-height: 0;
	padding: 6px;
	margin: auto;
}
.ui_menu:hover {
	border-color: #79C0F2;
}
.ui_menu:hover div {
	z-index: 2;
}
.ui_menu li:hover,
.ui_menu:hover div {
	background: #F3F8FB;
}
.ui_menu:hover menu {
	display: block;
	z-index: 1;
}
.ui_menu .right {
	right: 0;
}
.ui_menu div input[type="text"] {
	position: absolute;
	background: none;
	border: 0;
	left: 0;
	top: 0;
}
/*******inout[type=textbox]***********/
.ui_textbox {
	vertical-align: middle;
	position: relative;
	overflow: hidden;
	_zoom: 1;
}
.ui_textbox input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	line-height: normal;
	position: relative;
	background: none;
	height: auto;
	width: 100%;
	behavior: none;
	*width: expression(offsetParent.clientWidth-12);
}
.ui_textbox,
.ui_textbox input:focus,
.ui_textbox .hastext {
	background: #fff;
}
.ui_textbox .placeholder {
	vertical-align: baseline;
	position: absolute;
	padding-left: 6px;
	line-height: 28px;
	color: #bfbfbf;
	left: 0;
	top: 0;
}
/*******inout[type=file]***********/
.ui_fileup {
	position: relative;
}
.ui_button .ui_fileup,
.ui_button_del .ui_fileup,
.ui_button_esc .ui_fileup {
	position: static;
}
.ui_fileup input {
	filter: alpha(opacity=1);
	position: absolute;
	background: #fff;
	font-size: 60px;
	cursor: default;
	width: auto;
	opacity: 0;
	left: auto;
	right: 0;
	top: 0;
}
.ui_fileup object {
	position: absolute;
	height: 300%;
	width: 300%;
	left: -100%;
	top: -100%;
}
.infobox,
.lightbox {
	z-index: 6;
}
.lightbox dialog {
	background: url(../../common/img/loading.gif) no-repeat center;
}
.dialog {
	border: 6px solid #999;
	background: #FFF;
	font-size: 14px;
	line-height: 2;
	color: #505961;
	_zoom: 1;
}
:root .dialog {
	box-shadow: 0 0 0 6px rgba(255,255,255,.5);
	overflow: hidden;
	border: 0;
}
.dialog label {
	color: #666;
}
.dialog h2 {
	font-weight: bold;
	margin: 18px 20px;
	font-size: 16px;
	color: #4d4d4d;
}
.dialog h3 {
	margin: 10px auto;
}
.dialog .cont {
	margin: 25px;
}
.dialog .btns {
	line-height: normal;
	background: #dadada;
	text-align: center;
	padding: 10px;
}
.dialog .btns span {
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
	filter: progid:DXImageTransform.Microsoft.DropShadow(color=#20000000,offX=0,offY=1,positives=true);
	border: 1px solid #bebebe;
	display: inline-block;
	margin: auto 10px;
	overflow: hidden;
	*zoom: 1;
}
.dialog .btns input {
	padding: 12px 22px 10px;
	background: #fff;
	font-size: 14px;
	color: #0087fe;
	margin: -2px;
	width: auto;
	_overflow: visible;
}
.dialog .btns input:hover {
	background: #f3f8fb;
}
.dialog .btns input:active {
    box-shadow: 0px 2px 2px rgba(0,0,0,.16) inset;
	background: #ececec;
}
.dialog .close {
	font: 18px "Comic Sans MS";
	text-decoration: none;
	position: absolute;
	color: #888;
	right: 16px;
	top: 12px;
}
.dialog .close:hover {
	text-decoration: none;
}
:root .dialog .close {
	text-indent: -999em;
	height: 12px;
	width: 12px;
	right: 12px;
}
.dialog .close::after,
.dialog .close::before {
	transform: rotate(45deg);
	position: absolute;
	margin: -1px -9px;
	background: #777;
	overflow: hidden;
	display: block;
	content: "";
	height: 1px;
	width: 18px;
	left: 50%;
	top: 50%;
}
.dialog .close::after {
	transform: rotate(-45deg);
}
.dialog h2,
.dialog .btns {
	height: 1%;
}
.msgbox .cont {
	min-width: 300px;
	font-size: 14px;
	_width: 300px;
}
.dialog .shareto label {
	margin-right: 1em;
}
.shareto b {
	background: url(../img/snsicon.gif) no-repeat left top;
	vertical-align: middle;
	display: inline-block;
	line-height: 16px;
	display: block;
	margin: auto;
	height: 32px;
	width: 32px;

}
.shareto .disable b {
	filter: Gray() Alpha(opacity=60);
	-webkit-filter: grayscale(1);
	opacity: .6;
}
.shareto .sns {
	margin: 0 25px;
	overflow: hidden;
	_zoom: 1;
}
.shareto .sns a {
	padding: 5px 5px 0 5px;
	display: inline-block;
	text-decoration: none;
	margin: 0 3px;
	float: left;
	color: #333;
	*display: inline;
	*float: none;
	*width: 56px;
	*zoom: 1;
}
.shareto .sns .curr {
	background: #C4E7FA url(../img/checkbox.png) no-repeat right top;
	border: 1px solid #B6CEEA;
	margin: -1px 2px;
	_background-image: url(../img/checkbox.gif);
}
.shareto .sina b {
	background-position: 0 0;
}
.shareto .qq b {
	background-position: 0 -32px;
}
.shareto .sohu b {
	background-position: 0 -64px;
}
.shareto textarea {
	box-shadow: 1px 1px 2px #ddd inset;
	min-height: 80px;
	min-width: 360px;
	display: block;
	margin: auto;
	resize: both;
	height: 80px;
	width: 360px;
}
.lightbox .loading {
	height: 31px;
	width: 31px;
}
.infobox {
    text-align: center;
	line-height: 38px;
	font-size: 14px;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
	_position: absolute;
	_top: expression(offsetParent.scrollTop);
}
.infobox div {
	background: #FFF9D7 url(../img/infobox.gif) no-repeat 12px center;
	border: 1px solid #E2C822;
	display: inline-block;
	white-space: nowrap;
	margin-bottom: 8px;
	position: relative;
	padding: 0 100px;
	min-width: 8em;
	color: #000;
	*display: inline;
	*zoom: 1;
	_width: 8em;
}
.infobox .ok {
	background-image: url(../img/infobox_ok.gif);
	background-color: #E4FBD3;
	border-color: #89B468;
}
.infobox a {
	font: bold 10px/40px "Comic Sans MS", cursive;
	text-decoration: none;
	margin-left: -40px;
	position: absolute;
	height: 38px;
	width: 38px;
	color: #999;
	right: 0;
	top: 0;
}
